/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* STRUCTURE */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */

/* base */
body {
	margin: 0;
	font-size: small;
	}

a {
	outline: none;
	text-decoration: none;
	}

a:link {
	text-decoration: none;
	}

a:visited {
	text-decoration: none;
	}

a img {
	border-width: 0;
	}



/* header */
#headerwrapper {
	width: 865px;
	margin: 0 auto 10px;
	}

#header-inner {
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	}

.namewrapper {
	border-right: 1px solid;
	float: left;
	padding: 15px 30px 15px 0;
	}

.taglinewrapper {
	float: left;
	padding-left: 30px;
	margin-top: 14px;
	}

#header {
	margin: 40px 5px 5px;
	text-align: center;
	}

#header h1 {
	font-family: arial, sans-serif;
	font-size: 75px;
	font-weight: bold;
	letter-spacing: -6px;
	line-height: normal;
	padding-bottom: 9px;
	margin: 0;
	text-transform: lowercase;
	}

#header a {
	text-decoration: none;
	}

#header a:hover {
	text-decoration: none;
	}

#header .tagline {
	font-family: arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 3;
	margin-top: 29px;
	text-transform: lowercase;
	}
	
#header .tagline2 {
	font-family: arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 3;
/*	margin-top: 29px;*/
	text-transform: lowercase;
	}

#header img {
	margin-left: auto;
	margin-right: auto;
	}



/* nav menu */
#menu {
	border-bottom: 1px solid;
	float: right;
	width: 865px;
	}

.menu {
	float: right;
	margin-bottom: 9px;
	padding: 0;
	}

.menuitem {
	display: inline;
	}

.menuitem a {
	font-family: arial, sans-serif;
	font-size: 16px;
	padding: 10px;
	text-transform: uppercase;
	}



/* Wrappers */
#outerwrapper {
	width: 865px;
	margin: 0 auto;
	padding: 10px;
	text-align: left;
	}

#mainwrapper {
	float: left;
	overflow: hidden;
	padding-right: 20px;
	padding-bottom: 40px;
	width: 610px;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	}

#sidebarwrapper {
	float: right;
	margin-left: 0;
	padding-top:30px; /* pushes all content in the sidebar downward from header border */
	width: 235px;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden; /* fix for long non-text content breaking IE sidebar float */
	}



/* Sidebar */
.sidebar .sidebarcontent {
	padding-left: 20px; /* indents widget subtopics right */
	}

.sidebar {
	line-height: 1.5em;
	}

.sidebar h2 {
	font-family: 'webfont01', arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1.4em;
	margin-bottom: 5px;
	margin-top: 15px;
	padding-left: 15px;
	text-transform: none;
	}

.sidebar ul {
	list-style: none;
	margin: 0 0 0;
	padding: 0 0 0;
	}

.sidebar li {
	font-family: 'webfont01', arial, sans-serif;
	font-size: 16px;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: .25em;
	padding-left: 30px;
	text-indent: -15px;
	line-height: 1.5em;
	}

.sidebar a:hover {
	text-decoration: none;
	}



/* Post */
h2.dateline {
	font-family: 'webfont01', arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	padding-bottom: 0.2em;
	margin: 1.5em 0 .5em;
	}

.post {
	margin: .5em 0 1.5em;
	border-bottom: 1px solid;
	padding-bottom: 1.5em;
	font-family: 'webfont01', arial, sans-serif;
	}

.post em {
	padding-right: 1px;
	}

.post ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: circle;
	}

/*
h2.postdate {
	float: left;
	font-size: 15px;
	margin-left: 15px;
	padding-top: 5px;
	}
*/

.post h3 {
	float: left;
	font-family: arial, sans-serif;
	font-size: 130%;
	line-height: 1.8em;
	margin: 0 0 15px;
	padding: 5px 0;
	}

.post h3 a, .post h3 a:visited, .post h3 strong {
	display: block;
	float: left;
	font-size: 35px;
	font-weight: normal;
	padding: 5px 15px; /*15px indent for post titles*/
	text-decoration: none;
	}

.postbody {
	clear: both;
	font-size: 16px; /* all text size in body of post*/
	line-height: 1.6em;
	margin: 0 0 0.75em;
	}

.postbody blockquote {
	line-height: 1.3em;
	}

.postbody a {
	font-weight: bold;
	}

.postbody a:hover {
	text-decoration: none;
	}

.post img {
	border: 1px solid;
	padding: 2px;
	}

.post blockquote {
	border: 1px solid;
	margin: 1em 20px;
	padding: 15px;
	}

.post blockquote p {
	margin: .75em 0;
	}

.postfooter {
	font-family: arial, sans-serif;
/* 	font-size: 11px; */
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	}

.postfooter img{
	border: 0px;
	vertical-align: text-top;
	}

.postfootertags {
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	text-align: right;
	text-transform: capitalize;
	}

.postfootertags a {
	padding-left: 2px;
	padding-right: 3px;
	}

.postfooterlistening {
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1.4em;
	text-align: right;
	}



/* Page Footer */
#pagefooter {
	border-top: 1px solid;
	clear: both;
	font-family: 'webfont01', arial,sans-serif;
	font-size: 11px;
/* 	font-weight: normal; */
	line-height: 1.6em;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	width: 865px;
	}

.pagefooter a:hover {
	text-decoration: none;
	}

/* Future History */
.futurehistory {
/* 	clear: both; */
	font-family: 'webfont01', arial,sans-serif;
	font-size: 16px;
/* 	font-weight: normal; */
	line-height: 1.6em;
	margin: 0 auto;
	padding-top: 15px;
/* 	text-align: left; */
/* 	width: 865px; */
	}
	
.futurehistory a {
	
}
.future {
	float: right;
}

.history {
	float: left;
}


.multipleitemsheader h3 {
	float: left;
	font-family: arial, sans-serif;
	font-size: 130%;
	line-height: 1.8em;
	margin: 0 0 15px;
	padding: 5px 0;
	}

.multipleitemsheader h3 a, .multipleitemsheader h3 a:visited, .multipleitemsheader h3 strong {
	display: block;
	float: left;
	font-size: 35px;
	font-weight: normal;
	padding: 5px 15px; /*15px indent for post titles*/
	text-decoration: none;
	}


/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* COLOR */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------- */

body {
	background: #f0f0f0;
	color: #222;
	}

.namewrapper,  #header, #header .tagline, #header a, header a:hover, h2, .post h3, .post h3 a, .post h3 a:visited, .post h3 strong, .postbody a, .postfooter, .sidebar, .sidebar ul a, #pagefooter a, .futurehistory, .futurehistory a {
color: #c22525;
	}

#header a:hover, .post h3 a:hover, .postbody a:hover, .postfootertags a:hover, .sidebar a:hover, .pagefooter a:hover, .futurehistory a:hover {
	background: #dedede;
	}

.namewrapper {
	border-right-color: #c22525;
	}

#menu, .post {
	border-bottom-color: #929292;
	}

.menuitem a {
	color: #929292;
	}

.menuitem a:hover {
	color: #929292;
	background: #dedede;
	}

.post img {
	border-color: #c22525;
	}

.post blockquote {
	background: #dedede;
	border-color: #929292;
	}

.postfootertags, .postfootertags a, .postfooterlistening {
	color: #929292;
	}

#pagefooter {
	border-top-color: #929292;
	}